| LibDriver LLCC68 1.0.0 LLCC68 full function driver

Functions
llcc68 test driver function
llcc68 driver function

llcc68 test driver modules More...

## Functions
uint8_t | llcc68_cad_test_irq_handler (void)
| llcc68 cad test irq More...
uint8_t | llcc68_cad_test (void)
| send test More...
uint8_t | llcc68_register_test (void)
| register test More...
uint8_t | llcc68_interrupt_test_irq_handler (void)
| llcc68 interrupt test irq More...
uint8_t | llcc68_send_test (void)
| send test More...
uint8_t | llcc68_receive_test (uint32_t s)
| receive test More...

## Detailed Description

llcc68 test driver modules

## Function Documentation

## ◆ llcc68_cad_test()

uint8_t llcc68_cad_test | ( | void |  | ) |

send test

Returns
  status code
  - 0 success
  - 1 test failed

Note
  none

Definition at line 67 of file driver_llcc68_cad_test.c.

## ◆ llcc68_cad_test_irq_handler()

uint8_t llcc68_cad_test_irq_handler | ( | void |  | ) |

llcc68 cad test irq

Returns
  status code
  - 0 success
  - 1 run failed

Note
  none

Definition at line 48 of file driver_llcc68_cad_test.c.

## ◆ llcc68_interrupt_test_irq_handler()

uint8_t llcc68_interrupt_test_irq_handler | ( | void |  | ) |

llcc68 interrupt test irq

Returns
  status code
  - 0 success
  - 1 run failed

Note
  none

Definition at line 163 of file driver_llcc68_send_receive_test.c.

## ◆ llcc68_receive_test()

uint8_t llcc68_receive_test | ( | uint32_t | s | ) |

receive test

Parameters

  [in] | s | timeout

Returns
  status code
  - 0 success
  - 1 test failed

Note
  none

Definition at line 486 of file driver_llcc68_send_receive_test.c.

## ◆ llcc68_register_test()

uint8_t llcc68_register_test | ( | void |  | ) |

register test

Returns
  status code
  - 0 success
  - 1 test failed

Note
  none

Definition at line 49 of file driver_llcc68_register_test.c.

## ◆ llcc68_send_test()

uint8_t llcc68_send_test | ( | void |  | ) |

send test

Returns
  status code
  - 0 success
  - 1 test failed

Note
  none

Definition at line 182 of file driver_llcc68_send_receive_test.c.